[Version]
Signature ="$CHICAGO$"

[Driver_Setup]
Add_Device=PD0250
SetupPlugIn=

[Common]
Device_Description           =Creative PC-CAM 550
Do_Not_Display_Progress_Dlg  =0
Do_Not_Prompt_Connect_Device =0
Do_Not_Prompt_Error_Message  =0
Force_Install                =0
Opt_InstallSequence          =0
Silent_Mode                  =1
No_Cleanup                   =0
Inf_Files_To_Search          =oem*.inf
OS_Ver_To_Install            =>WN4.10,>NT5.0

[PD0250]
Inf_File                     =P0250com.inf,P0250dev.inf
Uninstall_String             =Creative PC-CAM 550
Ins_HardwareId               =USB\VID_041E&PID_400F
Relative_Dir                 =
Ins_Parameters               =-plugin p0250pin.dll
PreIns_Parameters            =-plugin p0250pin.dll
Install_Section              =
Force_Install                =0
Opt_InstallSequence          =0
OS_Ver_To_Install            =>WN4.10,>NT5.0
